import styles from "../styles.module.css";

function WorksForUsDescription() {
  return (
    <p className={styles.text}>
      Now, we need some information about{" "}
      <span className={styles.blue}>Your Partner’s Profile</span> to create the
      astrological synastry blueprint between you and your partner.
    </p>
  );
}

export default WorksForUsDescription;
